from django.apps import AppConfig


class AppointmentsConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'appointments'
    verbose_name = 'Appointment Management'
    
    def ready(self):
        # Import signals to register them
        import appointments.signals  # noqa
